Bug 18791 - Kdm logon doesn't work for NIS users
Summary: Kdm logon doesn't work for NIS users
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-10 10:33 UTC by Per Weisteen
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-10 20:49:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Per Weisteen 2000-10-10 10:33:55 UTC
/etc/pam.d/kde seems to have been changed in a way that excludes NIS
accounts from logging on.

Comment 1 Bernhard Rosenkraenzer 2001-01-04 14:59:43 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.